prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr
exec_prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr
libdir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr/lib
toolexeclibdir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr/lib
includedir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-mingw32/usr/include

Name: libffi
Description: Library supporting Foreign Function Interfaces
Version: 3.3-rc0
Libs: -L${toolexeclibdir} -lffi
Cflags: -I${includedir}
